# Development Environment
NEXT_PUBLIC_SITE_URL=https://dev-website.689cloud.com
NEXT_PUBLIC_SANITY_STUDIO_URL=https://dev-website.689cloud.com/studio

# Production Environment
# NEXT_PUBLIC_SITE_URL=https://689cloud.com
# NEXT_PUBLIC_SANITY_STUDIO_URL=https://689cloud.com/studio

# Shared / Other Production Variables
NEXT_PUBLIC_SANITY_PROJECT_ID=1erd9tds
NEXT_PUBLIC_SANITY_DATASET=production
NEXT_PUBLIC_SANITY_API_VERSION=2025-09-25
SANITY_API_READ_TOKEN=skU9Kmj3G3HSwLhl856rCXRCRvBpcYdQNhngZNzJ5d6eXS6cr38C8qOhujSm0Nfk5ZrfREBkOVYcUg3KuG6mcphSrzDuwwsk2ZhGScDQr6Rub3WynnFrDDEc5xuEfNtRBtrNSOjfrW9I7b4ScAQRYye0Zn1LtTPg7k50jup00nojocz6PPlB
NEXT_PUBLIC_SECDOCS_API_KEY=6faa43228fd74e3d9d9fc40e705d67dd
NEXT_PUBLIC_SECDOCS_APP_ID=b3e8de4816aa4e4b918e30bd45766e3a
NEXT_PUBLIC_RECAPTCHA_KEY=6LfSWwgtAAAAALBnxxRstaqwfwl8PCJ25pYFqGmA